nav li:hover ul {
	display: block;
}

nav ul:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
}

nav li {
	position: relative;
	/*float: left;*/
}

nav ul ul {
	position: absolute;
	display: none;
	text-align: left;
	left: 0;
	/*width: auto;*/
	background-color: #46A2CE;
	border: 1px solid #B28700;
	border-radius: 0 0 5px 5px;
}

nav ul ul li {
}

nav ul ul li a:link {
	min-width: 200px;
	padding: 10px;
}

nav ul ul li a:hover {
	background-color: transparent;
}



